Application: gvSIG desktop - gvSIG bugs #1436

Se generan mal los proyectos con el asistente de creacion deplugins.

11/27/2012 06:06 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Urgent

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done:

Spent time:

0%
0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2060 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Cuando se genran los proyectos desde windows nos encontramos carpetas como "org22"

History

#1 - 11/27/2012 06:07 PM - Joaquin del Cerro Murciano
- File org.gvsig.mkmvnproject.patch added
- Has patch changed from No to Yes

#2 - 11/27/2012 06:08 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

- Priority changed from Normal to Urgent

#3 - 12/05/2012 12:50 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed expression in script (applied patch)

gvsig-desktop:r39400

#4 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
org.gvsig.mkmvnproject.patch 852 Bytes 11/27/2012 Joaquin del Cerro Murciano
